/* GESTION DES MEDIAS */
/*
 * Polices
 */
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot");
  src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*
 * Variables de couleurs
 */
/*
 * Variables de tailles de polices
 */
/*
 * Textarea
 */
/* line 54, style.scss */
textarea {
  border-radius: 3px;
  background: #fff;
  border: 1px solid #d5d5d5;
  min-height: 43px;
  max-height: 43px;
  font-weight: normal;
  font-size: 12px;
  padding: 8px 8px 8px 8px;
  outline: none;
  -webkit-box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1) inset;
  -moz-box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1) inset;
  box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1) inset;
  color: #4e555f;
}

/*
 * Input
 */
/* line 72, style.scss */
input[type=text], input[type=password] {
  border-radius: 3px;
  background: #fff;
  border: 1px solid #d5d5d5;
  height: 31px;
  font-weight: normal;
  font-size: 12px;
  padding: 0 8px 0 8px;
  outline: none;
  -webkit-box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1) inset;
  -moz-box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1) inset;
  box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1) inset;
  color: #4e555f;
  margin: 0 0 8px 0;
}

/* line 87, style.scss */
input[required=required].active, textarea[required=required].active {
  border: 1px solid #d46f66;
  -webkit-box-shadow: 0 1px 1px 1px rgba(245, 221, 218, 0.4) inset, 0 0 2px 1px rgba(212, 111, 102, 0.4);
  -moz-box-shadow: 0 1px 1px 1px rgba(245, 221, 218, 0.4) inset, 0 0 2px 1px rgba(212, 111, 102, 0.4);
  box-shadow: 0 1px 1px 1px rgba(245, 221, 218, 0.4) inset, 0 0 2px 1px rgba(212, 111, 102, 0.4);
  background: url(../img/app/icone-invalid.png) white 95% 50% no-repeat;
}

/* line 93, style.scss */
input[type=text]:focus, textarea:focus {
  border: 1px solid #51b0e7;
  -webkit-box-shadow: 0 1px 1px 1px rgba(213, 236, 250, 0.4) inset, 0 0 2px 1px rgba(117, 185, 240, 0.6);
  -moz-box-shadow: 0 1px 1px 1px rgba(213, 236, 250, 0.4) inset, 0 0 2px 1px rgba(117, 185, 240, 0.6);
  box-shadow: 0 1px 1px 1px rgba(213, 236, 250, 0.4) inset, 0 0 2px 1px rgba(117, 185, 240, 0.6);
  color: #4e555f;
}

/*
 * Select
 */
/* line 103, style.scss */
select {
  border-radius: 3px;
  height: 33px;
  border: 1px solid #d5d5d5;
  font-weight: normal;
  font-size: 11.5px;
  padding: 0 8px 0 8px;
  color: #4e555f;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
}

/* line 117, style.scss */
select:hover {
  border: 1px solid #d0d0d0;
  -webkit-box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.15);
  -moz-box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.15);
  box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.15);
}

/* line 122, style.scss */
select:focus {
  border: 1px solid #51b0e7;
  -webkit-box-shadow: 0 1px 1px 1px rgba(213, 236, 250, 0.4) inset, 0 0 2px 1px rgba(117, 185, 240, 0.6);
  -moz-box-shadow: 0 1px 1px 1px rgba(213, 236, 250, 0.4) inset, 0 0 2px 1px rgba(117, 185, 240, 0.6);
  box-shadow: 0 1px 1px 1px rgba(213, 236, 250, 0.4) inset, 0 0 2px 1px rgba(117, 185, 240, 0.6);
  color: #4e555f;
}

/* line 128, style.scss */
select:not([multiple]) {
  background: url(../img/app/liste-style-1.png) #fdfdfd no-repeat 95% 50%;
}

/* line 132, style.scss */
select[multiple] {
  height: 50px;
}

/* line 136, style.scss */
select:not([multiple]):hover {
  background: url(../img/app/liste-style-1.png) white no-repeat 95% 50%;
}

/* line 140, style.scss */
select[required=required].active {
  border: 1px solid #dd857d;
  -webkit-box-shadow: 0 1px 1px 1px rgba(245, 221, 218, 0.4) inset, 0 0 2px 1px rgba(212, 111, 102, 0.4);
  -moz-box-shadow: 0 1px 1px 1px rgba(245, 221, 218, 0.4) inset, 0 0 2px 1px rgba(212, 111, 102, 0.4);
  box-shadow: 0 1px 1px 1px rgba(245, 221, 218, 0.4) inset, 0 0 2px 1px rgba(212, 111, 102, 0.4);
  background: url(../img/app/icone-invalid.png) white 95% 50% no-repeat;
}

/* 
 * Boutons
 */
/* line 149, style.scss */
.btn {
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  font-weight: bolder;
  width: auto;
  height: 31px;
  padding: 0 15px 0 15px;
  line-height: 31px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
}

/* line 161, style.scss */
.btn-danger {
  font-size: 12px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
  color: white;
  background: #f24f40;
  border: 1px solid #d04437;
}

/* line 169, style.scss */
.btn-danger:hover {
  font-size: 12px;
  background: #f3594a;
  -webkit-box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
  -moz-box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
  box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
}

/* line 175, style.scss */
.btn-danger:active {
  font-size: 12px;
  border: 1px solid #da473a;
  background: #f04536;
  -webkit-box-shadow: 0 1px 1px 1px rgba(93, 140, 58, 0.15) inset;
  -moz-box-shadow: 0 1px 1px 1px rgba(93, 140, 58, 0.15) inset;
  box-shadow: 0 1px 1px 1px rgba(93, 140, 58, 0.15) inset;
}

/* line 182, style.scss */
.btn-success {
  font-size: 12px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
  color: white;
  background: #83c950;
  border: 1px solid #62943e;
}

/* line 190, style.scss */
.btn-success:hover {
  font-size: 12px;
  color: white;
  background: #85cf50;
  -webkit-box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
  -moz-box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
  box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
}

/* line 197, style.scss */
.btn-success:active {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  border: 1px solid #5d8c3a;
  background: #79b74c;
  -webkit-box-shadow: 0 1px 2px 1px rgba(93, 140, 58, 0.5) inset;
  -moz-box-shadow: 0 1px 2px 1px rgba(93, 140, 58, 0.5) inset;
  box-shadow: 0 1px 2px 1px rgba(93, 140, 58, 0.5) inset;
}

/* line 205, style.scss */
.btn-warning {
  font-size: 12px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
  color: white;
  background: #f89406;
  border: 1px solid #c97705;
}

/* line 213, style.scss */
.btn-warning:hover {
  font-size: 12px;
  color: white;
  background: #f99c18;
  -webkit-box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
  -moz-box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
  box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
}

/* line 220, style.scss */
.btn-warning:active {
  font-size: 12px;
  color: rgba(255, 255, 255, 0.9);
  border: 1px solid #995b04;
  background: #d38311;
  -webkit-box-shadow: 0 1px 2px 1px rgba(93, 140, 58, 0.5) inset;
  -moz-box-shadow: 0 1px 2px 1px rgba(93, 140, 58, 0.5) inset;
  box-shadow: 0 1px 2px 1px rgba(93, 140, 58, 0.5) inset;
}

/* line 228, style.scss */
.btn-primary {
  font-size: 12px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
  color: white;
  background: #2db2ff;
  border: 1px solid #157db9;
}

/* line 236, style.scss */
.btn-primary:hover {
  font-size: 12px;
  background: #38b6ff;
  -webkit-box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
  -moz-box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
  box-shadow: 0 1px 2px 1px rgba(150, 150, 150, 0.3);
}

/* line 243, style.scss */
.btn-primary:active {
  font-size: 12px;
  border: 1px solid #136ea3;
  background: #21a1eb;
  -webkit-box-shadow: 0 1px 1px 1px rgba(93, 140, 58, 0.15) inset;
  -moz-box-shadow: 0 1px 1px 1px rgba(93, 140, 58, 0.15) inset;
  box-shadow: 0 1px 1px 1px rgba(93, 140, 58, 0.15) inset;
}

/* line 250, style.scss */
.btn-default {
  font-size: 12px;
  color: #8d9298;
  background: #eaedf2;
  border: 1px solid #d5d5d5;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* line 259, style.scss */
.btn-default:hover {
  font-size: 12px;
  background: #f0f2f4;
  border: 1px solid #d0d0d0;
  -webkit-box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1);
  -moz-box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1);
  box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1);
  z-index: 2;
}

/* line 267, style.scss */
.btn-default:active {
  font-size: 12px;
  border: 1px solid #c8cacc;
  background: #dbdcdf;
  -webkit-box-shadow: 0 1px 1px 0 rgba(93, 140, 58, 0.2) inset;
  -moz-box-shadow: 0 1px 1px 0 rgba(93, 140, 58, 0.2) inset;
  box-shadow: 0 1px 1px 0 rgba(93, 140, 58, 0.2) inset;
}

/* line 274, style.scss */
.btn-action {
  display: inline-block;
  width: 26px;
  height: 30px;
  cursor: pointer;
  font-size: 17px;
  margin: 0 -2px 0 -2px;
  text-shadow: 0 1px 0 white;
  padding-left: 8px;
  line-height: 32px;
  color: #8d9298;
  background: #eaedf2;
  border: 1px solid #d5d5d5;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  z-index: 1;
}

/* line 290, style.scss */
.btn-action:hover {
  font-size: 17px;
  background: #f0f2f4;
  border: 1px solid #d0d0d0;
  -webkit-box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1);
  -moz-box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1);
  box-shadow: 0 1px 1px 1px rgba(150, 150, 150, 0.1);
  z-index: 2;
}

/* line 298, style.scss */
.btn-action:active, .btn-action.active {
  font-size: 17px;
  border: 1px solid #c8cacc;
  background: #dbdcdf;
  -webkit-box-shadow: 0 1px 2px 0 rgba(93, 140, 58, 0.2) inset;
  -moz-box-shadow: 0 1px 2px 0 rgba(93, 140, 58, 0.2) inset;
  box-shadow: 0 1px 2px 0 rgba(93, 140, 58, 0.2) inset;
}

/*
 * Liens
 */
/* line 308, style.scss */
a, a:hover, a:active, a:visited {
  cursor: pointer;
  color: #4e555f;
  text-decoration: none;
  font-size: 13px;
}

/* line 315, style.scss */
a.nolink {
  cursor: pointer;
  color: #4e555f;
  text-decoration: none;
  font-size: 13px;
  cursor: default;
}

/* 
 * Taille du texte
 */
/* line 326, style.scss */
.text-xxxlarge {
  font-size: 18px;
}

/* line 330, style.scss */
.text-xxlarge {
  font-size: 17px;
}

/* line 334, style.scss */
.text-large {
  font-size: 15px;
}

/* line 338, style.scss */
.text-medium {
  font-size: 13px;
}

/* line 342, style.scss */
.text-small {
  font-size: 12px;
}

/* line 346, style.scss */
.text-mini {
  font-size: 10px;
}

/*
 * Standard formulaires
 */
/* line 353, style.scss */
.inline {
  display: inline-block;
}

/* line 357, style.scss */
form.form-inline input, form.form-inline select, form.form-inline textarea, form.form-inline label {
  display: inline-block;
}

/* line 361, style.scss */
form.form-horizontal input, form.form-horizontal select, form.form-horizontal textarea {
  display: block;
}
/* line 365, style.scss */
form.form-horizontal input input[type=checkbox], form.form-horizontal select input[type=checkbox], form.form-horizontal textarea input[type=checkbox] {
  float: left;
}

/* line 370, style.scss */
.input-mini {
  width: 70px;
}

/* line 374, style.scss */
.input-small {
  width: 100px;
}

/* line 378, style.scss */
.input-medium {
  width: 160px;
}

/* line 382, style.scss */
.input-large {
  width: 230px;
}

/* line 386, style.scss */
.input-xlarge {
  width: 290px;
}

/* line 390, style.scss */
.input-xxlarge {
  width: 540px;
}

/*
 * Icones
 */
/* line 397, style.scss */
.icones-aside:before {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  :
	text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  color: #5aabf6;
  font-size: 30px;
  margin-right: 15px;
  float: left;
}

/* line 412, style.scss */
.icone-lien {
  font-family: 'icomoon';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: 20px;
  margin: 0px;
}

/* line 424, style.scss */
.icone-bouton:before {
  font-family: 'icomoon';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  font-size: 18px;
}

/* line 435, style.scss */
.icone-menu:before {
  font-family: 'icomoon';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: block;
  font-size: 30px;
  margin-bottom: 8px;
  color: #d5d5d5;
}

/* line 449, style.scss */
.icone-marqueur:before {
  content: "\e065";
}

/* line 453, style.scss */
.icone-ticket:before {
  content: "\e10b";
}

/* line 457, style.scss */
.icone-boue:before {
  content: "\e19d";
}

/* line 461, style.scss */
.icone-horloge:before {
  content: "\e05f";
}

/* line 465, style.scss */
.icone-installation:before {
  content: "\e03e";
}

/* line 469, style.scss */
.icone-ouvert:before {
  content: "\e07a";
}

/* line 473, style.scss */
.icone-telephone:before {
  content: "\e077";
}

/* line 477, style.scss */
.icone-mail:before {
  content: "\e114";
}

/* line 481, style.scss */
.icone-information:before {
  content: "\e11e";
}

/* line 485, style.scss */
.icone-archives:before {
  content: "\e0a3";
}

/* line 489, style.scss */
.icone-apps:before {
  content: "\e028";
}

/* line 493, style.scss */
.icone-marche:before {
  content: "\e000";
}

/* line 497, style.scss */
.icone-voiture:before {
  content: '\e127';
}

/* line 501, style.scss */
.icone-velo:before {
  content: '\e128';
}

/* line 505, style.scss */
.icone-retour:before {
  content: "\e14f";
}

/* line 509, style.scss */
.icone-outils:before {
  content: "\e0d9";
}

/* line 513, style.scss */
.icone-depot:before {
  content: "\e15c";
}

/* line 517, style.scss */
.icone-location:before {
  content: "\e029";
}

/* line 521, style.scss */
.icone-recherche:before {
  content: "\e186";
}

/* line 525, style.scss */
.icone-livret:before {
  content: "\e110";
}

/* line 529, style.scss */
.icone-vendu:before {
  content: "\e07b";
}

/* line 533, style.scss */
.icone-loupe:before {
  content: "\e09e";
}

/* line 537, style.scss */
.icone-edit:before {
  content: "\e0fb";
}

/* line 541, style.scss */
.icone-poubelle:before {
  content: "\e07e";
}

/* line 545, style.scss */
.icone-recycler:before {
  content: "\e104";
}

/* line 549, style.scss */
.icone-supprimer:before {
  content: "\e063";
}

/* line 553, style.scss */
.icone-voir:before {
  content: "\e064";
}

/* line 557, style.scss */
.icone-etiquette:before {
  content: "\e019";
}

/* line 561, style.scss */
.icone-carton:before {
  content: "\e0c0";
}

/* line 565, style.scss */
.icone-croix:before {
  content: "\e063";
}

/* line 569, style.scss */
.icone-louer:before {
  content: "\e103";
}

/* line 573, style.scss */
.icone-carton:before {
  content: "\e0c0";
}

/* line 577, style.scss */
.icone-recuperer:before {
  content: "\e102";
}

/* line 581, style.scss */
.icone-historique:before {
  content: "\e0c8";
}

/* line 585, style.scss */
.icone-louer:before {
  content: "\e103";
}

/* line 589, style.scss */
.icone-cartonouvert:before {
  content: "\e0c0";
  font-size: 19px;
}

/* line 594, style.scss */
.icone-cartonfermer:before {
  content: "\e0c1";
  font-size: 19px;
}

/* line 599, style.scss */
.icone-recuperer:before {
  content: "\e102";
}

/* line 603, style.scss */
.icone-camion:before {
  content: "\e129";
  font-size: 19px;
}

/* line 608, style.scss */
.icone-valider:before {
  content: "\e062";
  font-size: 19px;
}

/* line 613, style.scss */
.icone-reglages {
  content: "\e04d";
}

/* line 617, style.scss */
.icone-ficheutilisateur {
  content: "\e0ff";
}

/*
 * Standard 
 */
/* line 624, style.scss */
body {
  height: 100%;
}

/* line 628, style.scss */
body, p, li, ol, ul, h1, h2, h3, h4, h5, h6, dt, dd, dl {
  font-family: "Helvetica Neue";
  font-size: 13px;
  line-height: 20px;
  margin: 0px;
}

/* line 635, style.scss */
p {
  margin: 0 0 10px 0;
}

/*
 * Block 
 */
/* line 642, style.scss */
.block {
  display: block;
  border-radius: 3px;
  padding: 8px;
  margin-bottom: 10px;
}

/* line 649, style.scss */
.block-error {
  border: 1px solid #db8a83;
  background: #f5dddb;
}

/*
 * Headings 
 */
/* line 657, style.scss */
h1 {
  font-size: 38.5px;
}

/* line 661, style.scss */
h2 {
  font-size: 31.5px;
}

/* line 665, style.scss */
h3 {
  font-size: 24.5px;
}

/* line 669, style.scss */
h4 {
  font-size: 17.5px;
}

/* line 673, style.scss */
h5 {
  font-size: 14px;
}

/* line 677, style.scss */
h6 {
  font-size: 12px;
}

/*
 * Alignements du texte
 */
/* line 684, style.scss */
.text-center {
  text-align: center;
}

/* line 688, style.scss */
.text-left {
  text-align: left;
}

/* line 692, style.scss */
.text-right {
  text-align: right;
}

/*
 * Couleurs du texte
 */
/* line 699, style.scss */
.text-normal0 {
  color: #b8bbbf;
}

/* line 703, style.scss */
.text-normal1 {
  color: #7c7d7f;
}

/* line 707, style.scss */
.text-normal2 {
  color: #8d9298;
}

/* line 711, style.scss */
.text-normal3 {
  color: #4e555f;
}

/* line 715, style.scss */
.text-warning {
  color: #e0ac13;
}

/* line 719, style.scss */
.text-error {
  color: #dc392a;
}

/* line 723, style.scss */
.text-info {
  color: #2db2ff;
}

/* line 727, style.scss */
.text-success {
  color: #62943e;
}

/*
 * Description 
 */
/* line 734, style.scss */
dl {
  margin-bottom: 10px;
}

/* line 738, style.scss */
dt {
  color: #7c7d7f;
  font-weight: normal;
  font-size: 12px;
}

/* line 744, style.scss */
dd {
  color: #4e555f;
  font-size: 13px;
  max-width: 350px;
  width: auto;
  font-weight: normal;
}

/* line 751, style.scss */
.dl-horizontal dt {
  clear: left;
  float: left;
  overflow: hidden;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 145px;
  margin-right: 8px;
}

/* line 764, style.scss */
.dl-horizontal dd {
  margin-left: 154px;
}

/*
 * Fenetre modale
 */
/* line 771, style.scss */
#masque {
  display: none;
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .40;
  z-index: 10;
}

/* line 780, style.scss */
#fenetre-modale {
  width: auto;
  display: none;
  padding: 0;
  background: #fbfbfb;
  font-size: 1.2em;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 11;
  font-size: 13px;
  -webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
/* line 794, style.scss */
#fenetre-modale .header {
  background: #f1f1f1;
  width: auto;
  height: 43px;
  padding: 0px;
  border-bottom: 1px solid #d9d9d9;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  text-shadow: 0 1px 0 white;
}
/* line 804, style.scss */
#fenetre-modale .header .titre {
  position: relative;
  width: auto;
  height: 43px;
  line-height: 45px;
  font-family: "Helvetica Neue";
  padding-left: 15px;
  margin: 0px;
  color: #4e555f;
  font-size: 15px;
  margin-bottom: 4px;
  font-weight: bolder;
  text-align: left;
}
/* line 818, style.scss */
#fenetre-modale .header .bouton-fermer {
  cursor: pointer;
  font-size: 6px;
  color: #d0d0d0;
  padding: 0;
  margin: 0;
  line-height: 20px;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 15px;
  top: 13px;
}
/* line 833, style.scss */
#fenetre-modale .header .bouton-fermer:hover {
  color: #8d9298;
}
/* line 838, style.scss */
#fenetre-modale input[type=text], #fenetre-modale textarea {
  width: 270px;
  max-width: 270px;
  margin: 0 0 8px 0;
}
/* line 844, style.scss */
#fenetre-modale select {
  width: 288px;
  margin: 0 0 8px 0;
}
/* line 849, style.scss */
#fenetre-modale .wrap-content {
  overflow: scroll;
  max-height: 560px;
  padding: 15px;
}

/*
 * Fenetre 
 */
/* line 859, style.scss */
.fenetre {
  height: auto;
  width: auto;
  border-radius: 5px;
  background: #fbfbfb;
  border: 1px solid #e9e9e9;
  -webkit-box-shadow: 0 0 2px 2px rgba(160, 160, 160, 0.1);
  -moz-box-shadow: 0 0 2px 2px rgba(160, 160, 160, 0.1);
  box-shadow: 0 0 2px 2px rgba(160, 160, 160, 0.1);
  margin: 180px auto 110px auto;
}
/* line 869, style.scss */
.fenetre .fenetre-header {
  width: auto;
  height: auto;
  background: #f5f6f7;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: 1px solid #e9e9e9;
  padding: 8px 15px 8px 15px;
}
/* line 879, style.scss */
.fenetre .fenetre-header .fenetre-title {
  margin: 0px;
  padding: 0px;
  font-size: 16px;
}
/* line 886, style.scss */
.fenetre .fenetre-content {
  padding: 15px;
  font-size: 12.5px;
}
/* line 891, style.scss */
.fenetre .fenetre-content p {
  color: #4e555f;
  margin-top: 0px;
}

/* line 899, style.scss */
.fenetre-small {
  width: 350px;
}

/* line 903, style.scss */
.fenetre-normal {
  width: 450px;
}

/* line 907, style.scss */
.fenetre-big {
  width: 700px;
}

/*
 * HTML
 */
/* line 914, style.scss */
html {
  height: 100%;
}

/* line 918, style.scss */
#superglobal {
  position: relative;
  min-height: 100%;
}

/* line 923, style.scss */
#global {
  position: relative;
  min-height: 100%;
  margin: 0 auto;
  padding-bottom: 60px;
}

/* PAGES */
/* line 931, style.scss */
.page-1 {
  clear: both;
  width: 755px;
  height: auto;
  display: inline-block;
  padding: 20px 0 20px 0;
  text-shadow: 0 1px 0 white;
}
/* line 939, style.scss */
.page-1 article {
  margin-bottom: 50px;
}
/* line 943, style.scss */
.page-1 h2 {
  margin-top: -20px;
  margin-bottom: 20px;
  font-size: 20px;
  color: #4e555f;
}
/* line 950, style.scss */
.page-1 p {
  font-size: 13px;
  color: #737882;
}

/* line 956, style.scss */
.page-2 {
  text-shadow: 0 1px 0 white;
  padding: 20px 0 20px 0;
  width: 690px;
  height: auto;
  display: inline-block;
  margin: 0 0 20px 0;
}
/* line 964, style.scss */
.page-2 article {
  margin-bottom: 50px;
}
/* line 968, style.scss */
.page-2 h2 {
  margin-top: -20px;
  margin-bottom: 20px;
  font-size: 20px;
  color: #4e555f;
}
/* line 975, style.scss */
.page-2 p {
  font-size: 13px;
  color: #737882;
}

/* line 981, style.scss */
.page-3 {
  text-shadow: 0 1px 0 white;
  padding: 50px 0 50px 0;
  width: 1000px;
  height: auto;
  margin: 0 0 20px 0;
}
/* line 988, style.scss */
.page-3 article {
  margin-bottom: 50px;
}
/* line 992, style.scss */
.page-3 h2 {
  margin-top: -20px;
  margin-bottom: 20px;
  font-size: 20px;
  color: #4e555f;
}
/* line 999, style.scss */
.page-3 p {
  font-size: 13px;
  color: #737882;
}

/* ASIDE */
/* line 1006, style.scss */
.side-infos {
  float: right;
  width: 275px;
  height: auto;
  padding: 20px 0 0 0px;
}
/* line 1012, style.scss */
.side-infos .info {
  width: auto;
}
/* line 1016, style.scss */
.side-infos .info h3 {
  font-size: 13px;
  color: #4e555f;
  margin: 0px;
}
/* line 1022, style.scss */
.side-infos .info p {
  font-size: 13px;
  padding: 0 0 0 45px;
  margin: 5px 0 30px 0;
  color: #8d9298;
}

/* CSS */
/* HEADER */
/* line 1034, style.scss */
header {
  width: 100%;
  height: 60px;
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-shadow: 0 0 2px 2px rgba(140, 140, 140, 0.2);
  -moz-box-shadow: 0 0 2px 2px rgba(140, 140, 140, 0.2);
  box-shadow: 0 0 2px 2px rgba(140, 140, 140, 0.2);
  position: fixed;
  top: 0px;
  z-index: 9;
}
/* line 1043, style.scss */
header #main-menu {
  position: relative;
  padding: 0 50px 0 50px;
  width: 1000px;
  height: 37px;
  margin: auto;
  z-index: 9;
}
/* line 1051, style.scss */
header #main-menu #main-menu-logo {
  float: left;
  width: 29px;
  height: 60px;
  margin-right: 225px;
  background: url(../img/logo-macpcs-1.png) no-repeat 100%;
}
/* line 1059, style.scss */
header #main-menu a:nth-child(n+1) {
  float: left;
  font-weight: bolder;
  color: #4e555f;
  font-size: 1.03em;
  text-shadow: 0 1px 0 white;
  height: 64px;
  line-height: 64px;
  margin-right: 65px;
  display: inline-block;
}
/* line 1071, style.scss */
header #main-menu a:last-child {
  margin-right: 0px;
}
/* line 1075, style.scss */
header #main-menu a:hover {
  color: #5aabf6;
}
/* line 1079, style.scss */
header #main-menu .dropdown-menu[data-menu="particuliers"] {
  top: 60px;
  left: 395px;
}
/* line 1084, style.scss */
header #main-menu .dropdown-menu[data-menu="professionnels"] {
  top: 60px;
  left: 529px;
}
/* line 1090, style.scss */
header #main-menu .dropdown-menu {
  width: 140px;
  position: absolute;
  background: white;
  height: auto;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  -webkit-box-shadow: 0 1px 2px 0px rgba(140, 140, 140, 0.2) inset, 0 2px 2px 0px rgba(140, 140, 140, 0.4);
  -moz-box-shadow: 0 1px 2px 0px rgba(140, 140, 140, 0.2) inset, 0 2px 2px 0px rgba(140, 140, 140, 0.4);
  box-shadow: 0 1px 2px 0px rgba(140, 140, 140, 0.2) inset, 0 2px 2px 0px rgba(140, 140, 140, 0.4);
}
/* line 1100, style.scss */
header #main-menu .dropdown-menu a {
  font-size: 13px;
  display: inline-block;
  padding: 9px 20px 9px 20px;
  width: 100px;
  height: auto;
  line-height: 13px;
}
/* line 1110, style.scss */
header #main-menu .dropdown-menu a:first-child {
  display: inline-block;
  padding: 9px 20px 9px 20px;
  width: 100px;
  height: auto;
}
/* line 1118, style.scss */
header #main-menu .dropdown-menu a:last-child {
  display: inline-block;
  padding: 9px 20px 9px 20px;
  width: 100px;
  height: auto;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

/* BODY */
/* line 1134, style.scss */
body {
  height: 100%;
  margin: 0;
  background: url(../img/background-2.png) repeat;
  font-family: "Helvetica Neue";
  font: "Helvetica Neue";
  font-size: 13px;
}

/* line 1143, style.scss */
#site-wrap {
  width: 1100px;
  height: auto;
  margin: 0 auto;
}

/* line 1148, style.scss */
#content-wrap {
  width: 1000px;
  height: auto;
  margin: 0 auto;
  padding: 0 50px 0 50px;
}

/* line 1154, style.scss */
a, a:hover, a:active, a:visited {
  text-decoration: none;
  font-size: 13px;
  color: black;
}

/* FOOTER */
/* line 1162, style.scss */
footer {
  clear: both;
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 80px;
  background: #f1f1f1;
  letter-spacing: 0.07em;
  font-size: 12px;
  color: #7c7d7f;
  font-weight: bolder;
  border-top: 1px solid #d2d2d2;
  -webkit-box-shadow: 0 1px 0 0 rgba(200, 200, 200, 0.3) inset;
  -moz-box-shadow: 0 1px 0 0 rgba(200, 200, 200, 0.3) inset;
  box-shadow: 0 1px 0 0 rgba(200, 200, 200, 0.3) inset;
  text-shadow: 0 1px 0 white;
}
/* line 1177, style.scss */
footer nav {
  width: 1000px;
  height: 60px;
  margin: auto;
  padding: 20px 50px 0 50px;
}
/* line 1182, style.scss */
footer nav a, footer nav a:active, footer nav a:visited {
  font-size: 12px;
  color: #8b8c91;
  margin: 2px;
}
/* line 1188, style.scss */
footer nav a:hover {
  text-decoration: underline;
  font-size: 12px;
  color: #5aabf6;
}
/* line 1194, style.scss */
footer nav p:first-child {
  margin: 0px;
}
/* line 1198, style.scss */
footer nav p span {
  font-size: 12px;
  font-style: italic;
  margin-right: 3px;
}
/* line 1204, style.scss */
footer nav p span:first-child {
  margin-left: 15px;
  color: #074a29;
}
/* line 1209, style.scss */
footer nav p span:nth-child(2) {
  color: #986028;
}
/* line 1213, style.scss */
footer nav p span:nth-child(3) {
  color: #65123c;
}
/* line 1217, style.scss */
footer nav p span:last-child {
  color: #135571;
}

/* SHOW */
/* line 1225, style.scss */
#cover-1 {
  background: url(../img/show-1.jpg) no-repeat;
}

/* line 1229, style.scss */
#cover-2 {
  background: url(../img/show-2.png) no-repeat;
}

/* line 1233, style.scss */
#cover-3 {
  background: url(../img/cover-3.png) no-repeat;
}

/* line 1237, style.scss */
#cover-4 {
  background: url(../img/show-1.jpg) no-repeat;
}

/* line 1241, style.scss */
.show-1 {
  font-family: "Helvetica Neue";
  width: 100%;
  min-height: 350px;
  height: 100%;
  background: url(../img/show-8.jpg) no-repeat;
  background-size: cover;
  margin-bottom: 35px;
}
/* line 1251, style.scss */
.show-1 h1 {
  position: relative;
  top: 130px;
  width: 950px;
  margin: auto;
  text-align: center;
  font-size: 3em;
  color: white;
  font-weight: bolder;
  text-shadow: 0 2px 3px black;
}
/* line 1263, style.scss */
.show-1 p {
  position: relative;
  top: 150px;
  width: 900px;
  margin: auto;
  text-align: center;
  color: white;
  font-size: 1.4em;
  font-weight: normal;
  line-height: 25px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
}

/* line 1278, style.scss */
.show-2 {
  font-family: "Helvetica Neue";
  width: 100%;
  min-height: 100px;
  height: 180px;
  background: url(../img/show-8.jpg) no-repeat;
  background-size: cover;
  margin-bottom: 35px;
}
/* line 1288, style.scss */
.show-2 h1 {
  position: relative;
  top: 100px;
  width: 950px;
  margin: auto;
  text-align: center;
  font-size: 2.4em;
  color: white;
  font-weight: bolder;
  text-shadow: 0 2px 3px black;
}

/* SIDE MENU */
/* line 1303, style.scss */
#side-menu {
  float: left;
  width: 215px;
  height: auto;
  margin-right: 30px;
  font-size: 13px;
  font-weight: bolder;
  border-radius: 3px;
  -webkit-box-shadow: 2px 0 0 2px rgba(200, 200, 200, 0.15);
  -moz-box-shadow: 2px 0 0 2px rgba(200, 200, 200, 0.15);
  box-shadow: 2px 0 0 2px rgba(200, 200, 200, 0.15);
  text-shadow: 0 1px 0 white;
}
/* line 1314, style.scss */
#side-menu a {
  font-size: 1.02em;
  display: block;
  line-height: 40px;
  width: 200px;
  height: 40px;
  background: #fbfbfb;
  color: #737882;
  vertical-align: middle;
  padding-left: 15px;
  font-weight: normal;
  border-top: 1px solid #dbdbdb;
  border-left: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  -webkit-box-shadow: 0 1px 0 0 white inset;
  -moz-box-shadow: 0 1px 0 0 white inset;
  box-shadow: 0 1px 0 0 white inset;
}
/* line 1330, style.scss */
#side-menu a:hover {
  background: #fdfdfd;
  color: #4e555f;
}
/* line 1335, style.scss */
#side-menu a:active {
  color: #2db2ff;
  background: #f4f5f6;
  -webkit-box-shadow: 0 0 0 2px rgba(180, 180, 180, 0.1) inset;
  -moz-box-shadow: 0 0 0 2px rgba(180, 180, 180, 0.1) inset;
  box-shadow: 0 0 0 2px rgba(180, 180, 180, 0.1) inset;
}
/* line 1341, style.scss */
#side-menu span {
  color: #4e555f;
  display: block;
  line-height: 55px;
  width: 200px;
  height: 55px;
  vertical-align: middle;
  padding-left: 15px;
  background: #f8f8f8;
  border-top: 1px solid #dbdbdb;
  border-left: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  text-shadow: 0 1px 0 white;
}
/* line 1355, style.scss */
#side-menu span:first-child {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
/* line 1360, style.scss */
#side-menu a:last-child {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom: 1px solid rgba(40, 40, 40, 0.2);
}

/* line 1367, style.scss */
#side-menu.collant {
  position: fixed;
  top: 90px;
}

/* PAGE ASSISTANCE */
/* line 1376, style.scss */
#page-assistance .choix-assistance {
  width: 303px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}
/* line 1384, style.scss */
#page-assistance .bouton-assistance {
  text-align: center;
  font-weight: bolder;
  color: #4e555f;
  text-shadow: 1px 0 0 white;
  cursor: pointer;
  display: inline-block;
  line-height: 45px;
  width: 120px;
  height: 45px;
  margin-right: 0px;
}
/* line 1396, style.scss */
#page-assistance #bouton-telephone {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  margin-right: -5px;
}
/* line 1402, style.scss */
#page-assistance #bouton-teamviewer {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
/* line 1407, style.scss */
#page-assistance #assistance-telephone {
  margin: 0px;
}
/* line 1411, style.scss */
#page-assistance #assistance-telephone .choix-numero {
  padding-right: 300px;
  padding-top: 25px;
  width: 420px;
  height: 300px;
  background: url(../img/iphone.png) no-repeat;
  background-position: 85%;
}
/* line 1420, style.scss */
#page-assistance #assistance-teamviewer {
  margin: 0px;
}
/* line 1424, style.scss */
#page-assistance #assistance-teamviewer .choix-dl {
  margin-top: 30px;
  width: auto;
  height: 270px;
  background: red;
}
/* line 1430, style.scss */
#page-assistance #assistance-teamviewer .choix-dl .bouton-download {
  display: inline-block;
  width: 100px;
  height: 26px;
  padding: 15px;
  text-align: center;
  line-height: 17px;
  border-radius: 3px;
  margin-right: 25px;
}
/* line 1440, style.scss */
#page-assistance #assistance-teamviewer .choix-dl .info-dl {
  width: 130px;
  display: inline-block;
  font-size: 10px;
  margin-right: 25px;
}
/* line 1447, style.scss */
#page-assistance #assistance-teamviewer .choix-dl .lien-dl {
  text-decoration: underline;
  color: #5aabf6;
  width: 130px;
  display: inline-block;
  font-size: 10px;
  margin-right: 25px;
  margin-bottom: 10px;
}
/* line 1457, style.scss */
#page-assistance #assistance-teamviewer .choix-dl .lien-aide {
  text-decoration: underline;
  color: #5aabf6;
  width: 130px;
  display: inline-block;
  font-size: 10px;
  margin-right: 25px;
}

/* PAGE CONTACT */
/* line 1475, style.scss */
#map-wrap {
  clear: both;
  position: relative;
  width: 100%;
  height: 500px;
  margin: 0 0 30px 0;
}
/* line 1484, style.scss */
#map-wrap #map-canvas {
  width: 100%;
  height: 500px;
  z-index: 1;
}
/* line 1490, style.scss */
#map-wrap #map-form-wrap {
  position: relative;
  top: -440px;
  width: 100%;
  height: 300px;
}
/* line 1498, style.scss */
#map-wrap #map-form-wrap #form-itineraire {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 210px;
  height: auto;
  padding: 20px;
  background: #FFF;
  border-radius: 3px;
  border: 1px solid #dbdbdb;
  -webkit-box-shadow: 0 3px 0 0 rgba(200, 200, 200, 0.6);
  -moz-box-shadow: 0 3px 0 0 rgba(200, 200, 200, 0.6);
  box-shadow: 0 3px 0 0 rgba(200, 200, 200, 0.6);
  z-index: 2;
  margin: 0 0 0 60px;
}
/* line 1512, style.scss */
#map-wrap #map-form-wrap #form-itineraire p {
  margin-top: 0px;
  font-size: 1.08em;
  color: black;
  font-weight: bolder;
}
/* line 1519, style.scss */
#map-wrap #map-form-wrap #form-itineraire .bouton-modeTransport {
  font-family: 'icomoon';
  font-size: 17px;
  height: 35px;
  margin: 0 -5px 0 0;
}
/* line 1526, style.scss */
#map-wrap #map-form-wrap #form-itineraire input[type=button] {
  height: 40px;
  font-size: 20px;
  width: 53px;
  text-shadow: 0 1px 0 white;
  border-radius: 0px;
}
/* line 1535, style.scss */
#map-wrap #map-form-wrap #form-itineraire input[name="DRIVING"] {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
/* line 1540, style.scss */
#map-wrap #map-form-wrap #form-itineraire input[name="WALKING"] {
  padding: 0px 0 0px 0;
  font-size: 18px;
  height: 40px;
  position: relative;
  top: -1px;
}
/* line 1549, style.scss */
#map-wrap #map-form-wrap #form-itineraire input[name="TRANSIT"] {
  text-shadow: 0 1px 0 white;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
/* line 1556, style.scss */
#map-wrap #map-form-wrap #form-itineraire #origine {
  outline: none;
  width: 170px;
  height: 25px;
  padding: 5px 20px 5px 20px;
  margin: 10px 0 10px 0;
  font-weight: bolder;
}
/* line 1565, style.scss */
#map-wrap #map-form-wrap #form-itineraire input[type=submit] {
  width: 212px;
}
/* line 1572, style.scss */
#map-wrap #map-form-wrap #panel-itineraire {
  position: absolute;
  top: 0px;
  left: 60px;
  width: 250px;
  height: 350px;
  background: #FFF;
  border-radius: 3px;
  -webkit-box-shadow: 0 3px 0 0 rgba(200, 200, 200, 0.6);
  -moz-box-shadow: 0 3px 0 0 rgba(200, 200, 200, 0.6);
  box-shadow: 0 3px 0 0 rgba(200, 200, 200, 0.6);
  overflow: scroll;
  z-index: 2;
  font-size: 12px;
  font: "Helvetica Neue";
}
/* line 1586, style.scss */
#map-wrap #map-form-wrap #panel-itineraire input[id=nouvelle-itineraire] {
  border-radius: 3px;
  width: 190px;
  height: 35px;
}
/* line 1592, style.scss */
#map-wrap #map-form-wrap #panel-itineraire .info-itineraire {
  width: 250px;
  text-align: center;
  font-size: 1.2em;
  font-weight: bolder;
  padding-top: 10px;
  color: white;
  padding-bottom: 10px;
  background: #2db2ff;
  text-shadow: 0 1px 0 black;
  border-bottom: 1px solid #007dc6;
}
/* line 1606, style.scss */
#map-wrap #map-form-wrap #panel-itineraire .directions {
  background: #fff;
  padding: 20px 0 20px 20px;
}
/* line 1611, style.scss */
#map-wrap #map-form-wrap #panel-itineraire .directions:nth-child(2n) {
  background: #f7f7f7;
}
/* line 1615, style.scss */
#map-wrap #map-form-wrap #panel-itineraire .directions:hover {
  background: #f2f8ff;
}
/* line 1619, style.scss */
#map-wrap #map-form-wrap #panel-itineraire .etapes {
  width: 15px;
  height: auto;
  display: block;
  color: #7c7d7f;
  font-weight: bolder;
  font-size: 1.3em;
  vertical-align: middle;
  padding: 0 15px 0 0;
  border: none;
  float: left;
}
/* line 1631, style.scss */
#map-wrap #map-form-wrap #panel-itineraire .instructions {
  display: inline-block;
  color: black;
  font-size: 1.1em;
  margin: 0px;
  width: 125px;
  border: none;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
/* line 1641, style.scss */
#map-wrap #map-form-wrap #panel-itineraire .distances {
  display: block;
  color: #5aabf6;
  font-weight: bolder;
  font-size: 1.1em;
  vertical-align: middle;
  padding: 0 15px 0 15px;
  border: none;
  display: inline-block;
  float: right;
}
/* line 1653, style.scss */
#map-wrap #map-form-wrap #panel-itineraire #bouton-nouvelleItineraire {
  line-height: 31px;
  font-size: 1.2em;
  height: 35px;
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  text-shadow: 0 1px 0 black;
}

/*
 * BETA SITE
 */
/* line 1672, style.scss */
#beta {
  font: "Helvetica Neue";
  width: 700px;
  height: auto;
  margin: 0 auto;
  background: #FFF;
}
/* line 1680, style.scss */
#beta header {
  position: relative;
  width: 700px;
  height: 50px;
  border-bottom: 1px solid #b8bbbf;
  box-shadow: none;
  margin-bottom: 30px;
}
/* line 1689, style.scss */
#beta header nav {
  width: 700px;
  height: 50px;
  line-height: 50px;
  font-size: 13px;
  color: #8d9298;
  text-align: center;
}
/* line 1698, style.scss */
#beta header nav a {
  font: "Helvetica Neue";
  font-size: 13px;
  color: #4e555f;
  font-weight: bold;
  margin: 0 30px 0 30px;
}
/* line 1706, style.scss */
#beta header nav a:hover {
  color: #5aabf6;
}
/* line 1714, style.scss */
#beta #site h1 {
  text-align: center;
  font-size: 30px;
  margin-bottom: 20px;
}
/* line 1720, style.scss */
#beta #site h1 span:first-child {
  margin-left: 15px;
  color: #074a29;
}
/* line 1725, style.scss */
#beta #site h1 span:nth-child(2) {
  color: #986028;
}
/* line 1729, style.scss */
#beta #site h1 span:nth-child(3) {
  color: #65123c;
}
/* line 1733, style.scss */
#beta #site h1 span:last-child {
  color: #135571;
}
/* line 1738, style.scss */
#beta #site #intro {
  margin-bottom: 20px;
  font-size: 13px;
  color: #4e555f;
}
/* line 1744, style.scss */
#beta #site img {
  float: left;
  margin: 0 15px 0 140px;
}
/* line 1750, style.scss */
#beta #site #info {
  display: inline-block;
}
/* line 1754, style.scss */
#beta #site #info p {
  color: #737882;
}
/* line 1758, style.scss */
#beta #site #info p b {
  color: #4e555f;
}
/* line 1767, style.scss */
#beta #assistance h1 {
  color: #4e555f;
  margin-bottom: 20px;
}
/* line 1772, style.scss */
#beta #assistance h2 {
  margin-bottom: 10px;
  color: #4e555f;
  font-size: 13px;
  font-weight: normal;
}
/* line 1780, style.scss */
#beta #assistance #lien-dl {
  width: 700px;
  height: auto;
  margin: 0 auto;
  margin-bottom: 30px;
}
/* line 1787, style.scss */
#beta #assistance #lien-dl a {
  width: 260px;
  padding-top: 8px;
  color: white;
  font-size: 13px;
  text-align: center;
  display: block;
  height: 35px;
  line-height: 25px;
  margin: 0 auto;
}
/* line 1800, style.scss */
#beta #assistance #info-tele {
  color: #4e555f;
  margin-bottom: 15px;
}
